﻿.scrool-classTag{
    position: absolute;
    top: -70px;
    left: 0;
}
.index-outsourcing-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    font-size: 0;
}
.index-outsourcing{
    width: 1200px;
    max-width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    z-index: 2;
    padding: 90px 0;
}
.index-outsourcing-title{
    font-size: 28px;
    font-weight: bold;
    color: #1a1a1a;
    text-align: center;
    letter-spacing: 5px;
    transform: skewX(-10deg);
    padding-bottom: 90px;
}
.index-outsourcing-info-left,
.index-outsourcing-info-right{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.index-outsourcing-info-left{
    box-sizing: border-box;
    padding-right: 30px;
}
.index-outsourcing-info-button{
    width: calc(100% / 3);
    display: inline-block;
    vertical-align: bottom;
    transition: all .3s linear;
    cursor: pointer;
    box-sizing: border-box;
    border-bottom: 1px solid #f1f1f1;
}
.index-outsourcing-info-button-text{
    display: block;
    font-size: 14px;
    color: #aaa;
    letter-spacing: 2px;
    transform: skewX(-10deg);
    text-align: center;
    height: 46px;
    line-height: 46px;
    transition: all .3s linear
}
.index-outsourcing-info-button-text span{
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: "Teko";
    margin-right: 5px;
}
.index-outsourcing-info-text-box{
    box-sizing: border-box;
    padding-top: 50px;
    padding-left: 25px;
    display: none;
}
.index-outsourcing-info-text-box:nth-child(2){
    display: block;
}
.index-outsourcing-info-text-title{
    font-size: 24px;
    font-weight: bold;
    color: #0588ce;
    letter-spacing: 5px;
}
.index-outsourcing-info-text{
    font-size: 16px;
    color: #555;
    letter-spacing: 2px;
    line-height: 2;
    word-break: break-all;
}
.index-outsourcing-info-right{
    height: 400px;
}
.index-outsourcing-info-right-img{
    width: 580px;
    max-width: 100%;
    opacity: 0;
    display: none;
    height: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.index-outsourcing-info-right-img.open{
    display: block;
    transform-origin: 100% 50%;
    animation: index-outsourcing-img 0.8s ease both;
}

@keyframes index-outsourcing-img {
    0%{
        opacity: 0
    }
    to {
        opacity: 1;
    }
}


.index-activity-info-box{
    display: block;
    box-sizing: border-box;
    position: relative;
}
.index-activity-info{
    width: 360px;
    max-width: 100%;
    padding-bottom: 17px;
    border: 1px solid #ccc;
    display: inline-block;
    box-sizing: border-box;
    transition: all .2s linear;
    margin-right: 60px;
    margin-bottom: 60px;
    vertical-align: top;
}
.index-activity-info:nth-child(3n) {
    margin-right: 0;
}
.index-activity-info-img-box{
    width: 100%;
    height: 260px;
    position: relative;
    overflow: hidden;
}
.index-activity-info-text-box{
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #f5f5f5;

}
.index-activity-info-text-box p{
    font-size: 16px;
    letter-spacing: 0.06em;
    position: relative;
    color: #333;
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: center;
}
.index-activity-info-client{
    font-size: 18px;
    letter-spacing: 0.06em;
    font-weight: bold;
    color: #0588ce;
    position: relative;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
}
.index-activity-info-text{
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
}
.index-activity-info-more-box{
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    margin-top: 20px;
}
.index-activity-info-vote{
    width: calc(100% - 90px);
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    line-height: 38px;
    color: #888;
    text-align: right;
}
.index-activity-info-vote i{
    transition: all .3s linear;
}
.index-activity-info-button{
    width: 90px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    color: #0588ce;
    box-sizing: border-box;
    border: 1px solid #0588ce;
    font-size: 14px;
    text-align: center;
    padding: 7px 0;
    cursor: pointer;
    transition: all .2s linear;
}

.formButton{
    background-color: initial;
    border: 0;
    font-size: 30px;
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

/*fancy-box*/

.fancybox-table{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.fancybox-table.active{
    display: table;
}
.fancybox-table-mid{
    display: table-cell;
    vertical-align: middle;
}
.fancybox-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    font-size: 0;
}
.fancybox-img-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 10px;
    background-color: #fff
}
.fancybox-img-box.slick-dotted.slick-slider{
    margin-bottom: 0;
}
.fancybox-img{
    width: 100%;
    height: 600px;
    max-height: calc(80vh - 200px);
    display: block;
}
.fancybox-article{
    overflow: auto;
}
.fancybox-article-box{
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
    padding-top: 30px;
}

.fancybox-article-text-box{
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #f5f5f5;
}
.fancybox-article-text-box p{
    font-size: 16px;
    letter-spacing: 0.06em;
    position: relative;
    color: #333;
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    text-align: center;
}
.fancybox-article-text-box p:nth-child(2){
    border-left: 1px solid #d1d1d1;
    box-sizing: border-box;
}
.fancybox-article-client{
    font-size: 18px;
    letter-spacing: 0.06em;
    font-weight: bold;
    color: #0588ce;
    position: relative;
    text-align: center;
    padding: 10px 0;
    box-sizing: border-box;
}
.fancybox-article-text{
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    max-height: calc(100vh - 700px);
    overflow: auto;
}
.fancybox-article-more-box{
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    padding-bottom: 20px;
    margin-top: 20px;
}
.fancybox-article-vote{
    width: 100%;
    display: block;
    font-size: 30px;
    line-height: 38px;
    color: #888;
    text-align: right;
}
.fancybox-article-vote i{
    transition: all .3s linear;
}

.fancybox-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
}
.fancybox-close{
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: -40px;
    right: 0;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
}
.body-close{
    overflow: hidden;

}
.body-close::-webkit-scrollbar{
    display:none;
}

.fancybox-link{
    position: fixed;
    text-align: center;
    top: calc(50% - 31px);
}
.news-prev{
    right: calc(50% + 427px);
}
.news-next{
    left: calc(50% + 427px);
}
.fancybox-link i{
    font-size: 24px;
    color: #FFF;
    display: block;
    margin-bottom: 10px;
}
.fancybox-link p{
    font-size: 18px;
    color: #FFF;
}
.fancybox-block{
    width: 100%;
    max-height: 100vh;
    overflow: auto;

}
.fancybox-block::-webkit-scrollbar{
    display:none;
}

footer{
    width: 100%;
    display: block;
    background-color: #1b1b1b;
    padding: 5px 10px;
    box-sizing: border-box;
}
.footer-web{
    font-size: 14px;
    letter-spacing: 0.06em;
    color: #fff;
    text-align: center;
}

/*--------------confirm-block--------------*/
.confirm-block{    
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    display: -webkit-flex;
    display: flex;
}
.confirm-box{
    max-width: 500px;
    min-width: 200px;
    width: 400px;
    padding: 40px 30px;
    box-sizing: border-box;
    background-color: #fff;
    position: relative;
    z-index: 1;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
.confirm-info-box{
    position: relative;
}
.confirm-out{
    width: 20px;
    height: 20px;
    max-width: 100%;
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #FFF;
    top: 4%;
    right: 4%;
    cursor: pointer;
}
.confirm-out span{
    width: 15px;
    height: 1px;
    background-color: #FFF;
    display: block;
    margin: 0 auto;
    position: relative;
}
.confirm-out{
    z-index: 6;
}
.confirm-out span:nth-child(1){
    top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.confirm-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.confirm-info-title{
    font-size: 20px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    transform: scaleY(1.05);
}
.confirm-info-p {
    font-size: 16px;
    color: #555;
    margin-bottom: 10px;
    letter-spacing: 1px;
    transform: scaleY(1.05);
}
.confirm-info-p:last-child {
    margin-bottom: 0;
}
.confirm-status {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 20px;
}
.confirm-status-save, .confirm-status-no {
    width: 100px;
    max-width: 100%;
    display: inline-block;
    margin: 0 auto;
    transition: all .5s ease;
    cursor: pointer;
    background-color: inherit;
    color: #000;
    font-size: 14px;
    padding: 8px 0;
    letter-spacing: 1px;
    border: 1px solid #999;
    margin: 15px;
    outline: none;
}
.confirm-status-save:hover, 
.confirm-status-no:hover{
    background-color: #555;
    color: #fff;
}

.slick-prev{
    display: none !important;
}
.slick-next {
    opacity: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
@media only screen and (max-width: 520px){

    .confirm-box{
        width: 95%;
        box-sizing: border-box;
        margin: 0 auto;
        padding: 30px 20px;
    }
    .confirm-info-p{
        font-size: 14px;
    }
}
/*--------------noInformation--------------*/
.noInformation{
    display: block;
    font-size: 12px;
}




@media only screen and (max-width: 1200px){
    .index-outsourcing{
        width: 1000px;
    }
    .index-activity-info{
        width: 310px;
        margin-right: 35px;
        margin-bottom: 35px;
    }
    .index-activity-info-img-box{
        height: calc((300 / 360) * 300px);
    }
    .index-activity-info-text-box p {
        font-size: 14px;
    }
}
@media only screen and (max-width: 1000px){
    .scrool-classTag{
        top: -74px;
    }
    .index-outsourcing{
        width: 750px;
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .index-outsourcing-info-left, 
    .index-outsourcing-info-right{
        width: 100%;
        display: block;
        padding: 0;
    }
    .index-outsourcing-info-text-box{
        padding-top: 20px;
        padding-left: 0;
        margin-bottom: 20px;
    }
    .index-outsourcing-bg-box{
        display: none;
    }
    .index-outsourcing-title{
        padding:  0;
        padding-bottom: 40px;
    }
    .index-activity-info:nth-child(n){
        width: 360px;
        box-sizing: border-box;
        margin-right: 30px;
        margin-bottom: 0;
    }
    .index-activity-info:nth-child(2n){
        margin-right: 0;
    }
    .index-activity-info:nth-child(n + 3){
        margin-top: 30px;
    }
    .index-activity-info-img-box{
        height: calc((300 / 360) * 360px);
    }

    .fancybox-box{
        width: 750px;
    }
}
@media only screen and (max-width: 768px){
    .index-outsourcing{
        width: 550px;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .index-outsourcing-title{
        padding-bottom: 30px;
        font-size: 24px;
    }
    .index-outsourcing-info-button-text{
        line-height: 30px;
        height: 100%;
        font-size: 12px;
    }
    .index-outsourcing-info-text-title{
        font-size: 20px;
    }
    .index-outsourcing-info-text{
        font-size: 12px;
    }
    .footer-web{
        font-size: 12px;
    }
    .index-activity-info:nth-child(n){
        width: 270px;
        margin-right: 10px;
    }
    .index-activity-info:nth-child(2n){
        margin-right: 0;
    }
    .index-activity-info:nth-child(n + 3){
        margin-top: 10px;
    }
    .index-activity-info-img-box{
        height: calc((300 / 360) * 270px);
    }
    .page{
        margin: 20px 0;
        margin-top: 40px;
    }
    .page a{
        font-size: 18px;
        margin: 0 10px;
    }
    .page .prev, .page .next {
        font-size: 18px;
    }
    .fancybox-box{
        width: 95vw;
    }
}
@media only screen and (max-width: 550px){
    .scrool-classTag{
        top: -46px;
    }
    .index-outsourcing{
        width: 400px;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .index-outsourcing-title{
        padding-bottom: 20px;
        font-size: 20px;
    }
    .index-outsourcing-info-text-title,
    .index-outsourcing-info-button-text span{
        font-size: 18px;
        display: block;
    }
    .index-outsourcing-info-right{
        height: 276px;
    }
    .index-activity-info:nth-child(n){
        width: 100%;
        margin-right: 0;
    }
    .index-activity-info:nth-child(n + 2){
        margin-top: 10px;
    }
    .index-activity-info-img-box{
        height: calc((300 / 360) * 400px);
    }
    .index-activity-info-client{
        font-size: 16px;
    }
    .fancybox-article-text-box p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 400px){
    .index-outsourcing{
        width: 95%;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .index-outsourcing-title{
        padding-bottom: 10px;
        font-size: 18px;
    }
    .index-outsourcing-info-text-box{
        padding-top: 10px;
        margin-bottom: 10px;
    }
    .index-outsourcing-info-text-title{
        letter-spacing: 1px;
        font-size: 16px;
    }
    .index-outsourcing-info-button-text span{
        font-size: 16px;
        margin-right: 2px;
    }
    .index-outsourcing-info-button-text{
        letter-spacing: 1px;
    }
    .index-outsourcing-info-right{
        height: 207px;
    }
    .index-activity-info-img-box{
        height: calc((300 / 360) * 95vw);
    }
}



/*<---------------hover--------------->*/
.index-outsourcing-info-button:hover,
.index-outsourcing-info-button.active{
    background-color: #0588ce;
}
.index-outsourcing-info-button:hover .index-outsourcing-info-button-text,
.index-outsourcing-info-button.active .index-outsourcing-info-button-text{
    color: #fff;
}
.index-activity-info:hover{
    box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
.index-activity-info-button:hover{
    background-color: #0588ce;
    color: #fff;
}
.index-activity-info-vote i:hover,
.fancybox-article-vote i:hover,
.index-activity-info-vote i.active,
.fancybox-article-vote i.active{
    color: #0588ce;
}